News & Rumors: 28. Juli 2010,

redsn0w 0.9.5 Jailbreak kompatibel mit iOS 4.1 Beta 2

Wie MuscleNerd via Twitter mitteilte, ist redsn0w 0.9.5, das bereits im Juni veröffentlicht wurde, in der Lage die zweite Betaversion des iOS 4.1 auf dem iPhone 3G und dem iPod touch der zweiten Generation zu jailbreaken.



redsn0w 0.9.5 Jailbreak kompatibel mit iOS 4.1 Beta 2
4,57 (91,43%) 7 Bewertungen

Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.

Zuletzt kommentiert








 6 Kommentar(e) bisher

  •  bert (28. Juli 2010)

    Nein, leider werden die MC Modelle des iPT nicht unterstützt.

  •  Fragen (28. Juli 2010)

    Auch iPods mit neuem bootroom?

  •  Fragen=) (28. Juli 2010)

    Aber hier: http://www.redmondpie.com/ios-4.0-jailbreak-redsn0w-0.9.5-windows-mac/ steht in den Kommentaren, dass die Finale Version auf os4 funktioniert.

  •  stefano (28. Juli 2010)

    hallo bert habe mal eine frage wollte mein shsh sichern aber es geht nicht kannst du mir bitte weiter helfen er zeigt mir an

    unsupporded thise device does not require shsh blobs
    was soll das den genau bedeuten danke bert

    sorry wenn ich das hier schreibe aber du hast mir leider noch nicht geschreiben

  •  Fragen (28. Juli 2010)

    Ich zitiere: will redsn0w 0.9.5 work for mc Models

    Turbz 4 days ago in reply to ipodtouchss
    no it does not right now because its in beta, only the final version will work. I have no idea why they don’t work as hard with the MC models as they do with the non-MC models. Disappointed.

  •  bert (29. Juli 2010)

    Sorry, ging nicht so schnell. Hoffe, das hier hilft dir.


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>